@charset "utf-8";
/* CSS Document */

html, body{ _background-attachment: fixed; _background-image: url(about:blank); background: #FFF;}
.tc{ display: none; }
.window{ width: 410px; background: #FFF; border: 1px solid #000; border-radius: 5px; padding: 20px; position: fixed; left: 50%; top: 5%; margin-left: -280px; _position: absolute; _right: expression(offsetParent.scrollLeft); _top: expression((offsetParent.scrollTop)+250); z-index: 102; }
.windowTxt{ margin-bottom: 10px; font-size: 14px; height: 30px; line-height: 30px; }
.window ul{ height: 40px; list-style: none; padding: 0; margin: 0; }
.window ul li{ float: left; margin-left: 50px; list-style: none; }
.window ul li img{ width: 40px; height: 40px; }
.windowBg{ width: 100%; position: absolute; top: 0; left: 0; background: url(../img/windowBg.png) repeat; z-index: 101; }

header{ width: 100%; height: 230px; background: url(../img/loginHeader.png) center center no-repeat; background-size: cover;}
header .headerMain{ width:30%; margin: 0 auto; text-align: center;}
header .headerMain img{ margin: 61.5px 0; width: 100px; height: 118px;}

.loginForm{ width:30%; margin: 50px auto;}
.loginForm .error{ color: #F00; min-height: 20px; margin-bottom: 5px;}
.loginForm .input-group{ border-bottom: 1px solid #eaeaea;}
.loginForm .input-group-addon{ padding: 6px; color: #5b95ff; background: none; border: 0;}
.loginForm .input-group-addon img{ width: 15px; height: 15px;}
.loginForm .form-control{ padding: 6px; color: #666; border: 0; box-shadow: none;}
.loginForm .form-control::-webkit-input-placeholder{ font-size: 12px; color: #d0d2db;} /* WebKit, Blink, Edge */
.loginForm .form-control:-moz-placeholder{ font-size: 12px; color: #d0d2db;} /* Mozilla Firefox 4 to 18 */
.loginForm .form-control::-moz-placeholder{ font-size: 12px; color: #d0d2db;} /* Mozilla Firefox 19+ */
.loginForm .form-control:-ms-input-placeholder{ font-size: 12px; color: #d0d2db;} /* Internet Explorer 10-11 */
.loginForm .checkbox { color: #83858f; font-size: 12px;}
.loginForm input[type="checkbox"]{ margin-top: 2px;}
.loginForm button{ border: 0; width: 70%; margin: 10px 15%; color: #FFF; background-image: -webkit-linear-gradient(top left, #52b4ff, #5691ff); font-size: 15px; border-radius: 21px; padding: 9px 12px; box-shadow: 0 2px 5px #b7e0ff;}
.loginForm button:hover{ color: #FFF;}

footer{ position: relative; width: 30%; margin: 40px auto; border-top: 1px solid #eee; text-align: center;}
footer .footerTitle{ position: absolute; top: -10px; left: 50%; margin-left: -45px; padding: 0 10px; background: #FFF; display: inline-block; font-size: 12px; color: #bfc2ce;}
footer a{ border: 2px solid #09ba07; border-radius: 50%; padding: 3px; margin-top: 25px; width: 37px; height: 37px; display: inline-block;}
footer a img{ max-width: 100%;}

@media screen and (max-width:768px){
	header .headerMain,
	.loginForm,
	footer{ width: 50%;}
	header{ height: 200px;}
	header .headerMain img{ margin: 46.5px 0;}
}
@media screen and (max-width:530px){
	header .headerMain,
	.loginForm,
	footer{ width: 70%;}
	.loginForm{ margin: 20px auto;}
	header{ height: 180px;}
	header .headerMain img{ margin: 61px 0; width: 51px; height: 60px;}
}

